Manifest-Version: 1.0
Created-By: xpisign.py (version: 1.8; https://github.com/nmaier/xpisign.py)

Name: install.rdf
SHA1-Digest: wiG5QpZFxnVr1SvRkWEVTjW6jT0=

Name: chrome.manifest
SHA1-Digest: Oc7vvKj/MDNGk9QA3XJe8aYB26s=

Name: icon.png
SHA1-Digest: TWCq/lUig181jPTAPhhnBhqPv9o=

Name: icon64.png
SHA1-Digest: pjh38mCeYpX1X7zhEC7jyXbY/uA=

Name: chrome.jar
SHA1-Digest: 8Lqeq/ZdiL+SUXfbwPwaO24+Thc=

Name: chrome/icons/default/MinTrayR.ico
SHA1-Digest: 4LtmFTMIbzG9FkYegW4VucBMC94=

Name: defaults/preferences/mintrayr.js
SHA1-Digest: ZlT6AMV6wbwQ2xO5bhGJHSX5U1I=

Name: lib/SOURCES
SHA1-Digest: X/pxKoeq1JMjekHU0RsJ3k0h/gU=

Name: lib/tray_i686-gcc3.so
SHA1-Digest: VFTg8797t2gUvMSQJRKkQTwFEVQ=

Name: lib/tray_x86-msvc.dll
SHA1-Digest: huIeQEv6kYrmgfRFlYGwSYcUocs=

Name: lib/tray_x86_64-gcc3.so
SHA1-Digest: MssqSRcEYEbHqCvlPReeXWg/rtU=

Name: lib/tray_x86_64-msvc.dll
SHA1-Digest: 9JFQsqDSk0TUaBVFT1FKCwwkfKI=

Name: lib_unix/tray/export-versionscript
SHA1-Digest: Lky+F0jublRjjc/AvRs0meURIoc=

Name: lib_unix/tray/MakeFile
SHA1-Digest: 8N0wD3PnWj7uEPmkgune/ZGPwxc=

Name: lib_unix/tray/tray.c
SHA1-Digest: LCjKl8P3QoozINlGDAC0hYpx0qY=

Name: lib_unix/tray/tray.h
SHA1-Digest: A8GUVBdZ1KSe+eCeQNYxdTAG8r8=

Name: lib_win/tray/dllmain.c
SHA1-Digest: 87Kje21/nIzYdvY4DMhPTwjplJE=

Name: lib_win/tray/exports.def
SHA1-Digest: OFxEZiS7h3OLDEhodmWAh8UScjk=

Name: lib_win/tray/tray.cpp
SHA1-Digest: hPgLSlSptUurMh86+p7jRG91Eyk=

Name: lib_win/tray/tray.h
SHA1-Digest: v8bNlSQQ88iCa91kBM8T+cmQuSw=

Name: lib_win/tray/tray.rc
SHA1-Digest: sXX+ln4BhJygbo+7CBgJXNZUMkg=

Name: lib_win/tray/tray.sln
SHA1-Digest: ZKBrweGQBlJ11sVYiVbaLfGjYZw=

Name: lib_win/tray/tray.vcproj
SHA1-Digest: zgNowcmCx2JPsoEXkL/ltNy7BkY=

Name: modules/mintrayr.jsm
SHA1-Digest: zuB/s7WbFGwFu+l23pU7v74grLc=

Name: modules/preferences.jsm
SHA1-Digest: ZGO0Eo6gaB3sMV4YUlgMBV5hK4Y=

Name: modules/trayservice.jsm
SHA1-Digest: 31XsTJIdaEPJjN/0Q2w2KMRBi2c=

Name: LICENSE
SHA1-Digest: Y0mobaaLb8GdrIHh2VHzQ+avAzE=
